
/*-- Use For Custom Styling --*/
header nav .nav-header-container {
	width: 100%;
}
header .logo .logo-dark, header .logo .logo-light {
	visibility: visible;
	opacity: 1;
	width: 30px;
}
.d-flex { display: flex; }
.arrow {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
}
.btn-toggle { 
	cursor: pointer;
}

.btn-toggle, .btn-toggle:focus, .btn-toggle:hover, .btn-toggle:active {
	color: white;
	line-height: 30px;
}

.div-btn-toggle {
	height: 30px;
	line-height: 30px;
}

.panel-about .panel-heading .btn-toggle {
	line-height: 0;
	height: auto
}
.medium-icon a {
	font-size: 16px;
	width: 30px;
	height: 30px;
	line-height: 30px;
}

.img-about { opacity: .8; }

.span-title {
	font-size: 24px;
	/* font-family: "Avenir LT Std"; */
	vertical-align: middle;
	font-weight: 500;
	position: absolute;
	margin-left: 120px;
}
.list-mission {
    padding: 0px 20px;
    padding-right: 0px;
    list-style: none;
    /*padding-left: 20px;*/
    /*font-weight: 200;*/
    /*max-height: 200px;*/
    /*overflow-y: auto;*/
    /*padding: 4px;*/
    /*border: solid 1px #ddd;*/
    /*border-radius: 4px;*/
    /*background: #fff;*/
    /*padding-left: 25px;*/
}
.list-mission li::before {
	font-family: "fontAwesome";
	content: "\f00c";
	color: #468847;
	position: relative;
	float: left;
	transition: all 0.2s ease-in-out;
	margin-left: -20px;
}

.list-trainer {
	list-style: none;
	max-height: 200px;
	min-height: 200px;
	overflow-y: auto;
	padding: 0px 25px;
	padding-right: 10px;
	border: solid 1px #f4f4f4;
	border-radius: 4px;
	background: #fff;
	margin-bottom: 10px;
	font-family: "Avenir LT Std";
	font-size: 14px;
	color: #3A475F;
}
.list-trainer ul {
	list-style: none;
	padding-left: 12px;
}
.list-trainer li:before {
    font-family: "fontAwesome";
    content: "\f0da";
    position: relative;
    float: left;
    margin-left: -10px;
    /*padding-right: 5px;*/
    transition: all 0.2s ease-in-out;
}

.list-trainer ul li:before {
    font-family: "fontAwesome";
    content: "\f00c";
    color: #468847;
    position: relative;
    float: left;
    margin-left: -20px;
    /*padding-right: 5px;*/
    transition: all 0.2s ease-in-out;
}

.list-product {
	list-style: none;
	padding: 0px;
	margin-top: 40px !important;
}

.list-product li { padding: 5px 0px; }

.feature-content .well {
	padding: 0px;
	margin: 0px;
	box-shadow: none;
}
.feature-content .tab-line > li > a {
	font-size: 18px;
	padding: 5px;
}
.feature-content .tab-line.nav-tabs { 
	/*border-bottom: solid 1px #f4f4f4;*/
}
.feature-content .tab-content .list-trainer {
	padding-left: 5px;
}

.feature-content .tab-content .list-trainer ul {
	padding-left: 10px;
}

.feature-content .list-trainer {
	margin: 5px 0px;
	border: 0;
	max-height: 100%;
	min-height: 100%;
	overflow-y: unset;
}
.feature-content .list-trainer ul {
	padding-left: 19px;
	list-style: none;
}
.feature-content .panel .list-trainer {
	margin: 0px;
	padding-left: 15px;
}

.logo, .logo:hover, .logo:focus, .logo:active {
    color: #596882;
    /*text-shadow: 3px 3px 1px #ccc;*/
}
.map-horizontal {
	box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08);
	border: solid 1px #f4f4f4;
	height: 400px;
	padding: 4px;
}

header nav.navbar-default, nav.navbar.bootsnav {
    /*border-bottom: solid 1px #ddd;*/
    box-shadow: 0 2px 20px rgba(0,0,0,0.04);
    height: 60px;
}
header nav .row { height: 60px; }

nav.navbar.navbar-default ul.nav > li > a {
    font-weight: 500;
    /*font-family: "Avenir Next LT Pro";*/
    font-family: "Avenir LT Std";
    font-size: smaller;
    cursor: pointer;
}
nav.navbar.navbar-default ul.nav > li:hover > a {
	color: #596882 !important;
}
nav.navbar.navbar-default ul.nav > li > a.waves-float {
	box-shadow: none;
	border-radius: 4px;
}
.well {
    background: #fff;
    border: 0;
    box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08);
}
.cbp-spmenu-right {
    right: 100%;
}
.cbp-spmenu-vertical {
    width: 100%;
}
/*.blue-push-top {
    padding: 0;
    background: #0d77b6;
    height: 65px;
    line-height: 65px;
}*/
.blue-push-top {
	padding: 0;
	background: white;
	height: 60px;
	line-height: 60px;
	padding: 0px 15px;
	box-shadow: 0 2px 20px rgba(0,0,0,0.04);
	border-bottom: solid 1px rgba(72, 94, 144, 0.16);
}

/*.blue-push-cross {
    top: 0;
    right: 5%;
}*/
header.sticky nav.navbar.navbar-default.navbar-fixed-top ul.nav > li > a, 
header.sticky nav.navbar.navbar-default.navbar-top ul.nav > li > a,
nav.navbar.navbar-default ul.nav > li > a {
	padding: 10px;
	margin: 0px 5px;
	line-height: 1;
}
header nav .navbar-nav > li > a { letter-spacing: 0; }
.nav.navbar-nav.navbar-left > li.active a:hover {
	color: white !important;
}
.nav.navbar-nav.navbar-left > li.active a,
.nav.navbar-nav.navbar-left > li.active a.waves-float {
	/*background: rgba(0,0,0,.1) !important;*/
	border-radius: 4px;
	/*box-shadow: 0 1px 10px 0 rgba(69, 90, 100, 0.08);*/
	background: rgba(89,104,130, .7) !important;
	box-shadow: 0 2px 5px rgba(0,0,0,0.16),0 2px 10px rgba(0,0,0,0.12);
	color: white !important;
}

/*.nav.navbar-nav.navbar-left > li a::after {
	background-color: transparent;
	content: '';
	width: 0;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: width 0.2s ease;
	-moz-transition: width 0.2s ease;
	-o-transition: width 0.2s ease;
	transition: width 0.2s ease;
}
.nav.navbar-nav.navbar-left > li a:hover::after {
	background-color: #596882;
	width: 100%;
}*/
.blue-push-cross {
	top: 0;
	right: 0;
	color: #596882;
	/* left: 5%; */
	display: inline-block;
	position: relative;
	/*width: 25px;*/
}
.blue-push-nav li a {
	-webkit-transition: all .7s ease;
}
.blue-push-nav li.active a {
	background: rgba(0,0,0,.1);
}
/*.blue-push-nav li a:hover:before,*/
.blue-push-nav li.active a:before {
    font-family: "fontAwesome";
    content: "\f0da";
    position: relative;
    float: left;
    padding-right: 10px;
}
nav .accordion-menu {
    padding: 0px 15px;
}
nav.navbar.bootsnav .navbar-toggle {
	font-size: x-large;
	margin-right: 5px;
	margin-bottom: 0px;
	color: #596882;
	line-height: 60px;
	top: 0px;
	line-height: 60px;
}
 .iq-team2 .team-blog .iq-image {
    box-shadow: 0 2px 5px rgba(0,0,0,0.16),0 2px 10px rgba(0,0,0,0.12);
    padding: 2px;
    max-width: 90px;
    height: 90px;
}
.iq-team2 .team-blog img {
    border-radius: 50%;
}
/*.hermes {
    width: 146px !important;
    height: 26px !important;
    border: solid 1px white;
    box-shadow: 0px 0px 6px 1px rgba(255,255,255,1) !important;
    border-radius: 30px;
}

.hermes .tp-bullet {
    border: solid 1px white; 
    margin: 4px;
    box-shadow: 0 0 0 0.15rem transparent !important;
}
.hermes .tp-bullet.selected, 
.hermes .tp-bullet:hover {
    background: #17acc6 !important;
    border: solid 1px rgba(1, 104, 250, 0.25); 
    box-shadow: 0 0 0 0.15rem white !important;
}*/
.tab-content-regulasi { padding-top: 10px; }
section {
    padding: 90px 0;
}

.preloader {
	z-index: 99999;
	background: #fff;
	width: 100%;
	height: 100%;
	top: 0;
	position: fixed;
}
.lds-ripple {
	display: inline-block;
	width: 64px;
	height: 64px;
	position: absolute;
	top: calc(50% - 3.5px);
	left: calc(50% - 3.5px)
}

.lds-ripple .lds-pos {
	position: absolute;
	border: 2px solid #F8C20A;
	opacity: 1;
	border-radius: 50%;
	animation: lds-ripple 1s cubic-bezier(0, .1, .5, 1) infinite
}

.lds-ripple .lds-pos:nth-child(2) {
	animation-delay: -.5s
}

@keyframes lds-ripple {
	0% {
		top: 28px;
		left: 28px;
		width: 0;
		height: 0;
		opacity: 0
	}

	5% {
		top: 28px;
		left: 28px;
		width: 0;
		height: 0;
		opacity: 1
	}

	100% {
		top: -1px;
		left: -1px;
		width: 58px;
		height: 58px;
		opacity: 0
	}

}


.pad-30 { padding: 30px; }
.m-b-15 { margin-bottom: 15px; }
.rev_slider_wrapper {
	left: 0 !important;
	width: 100% !important;
}
.list-dokumentasi {
	list-style: decimal;
	margin-bottom: 0;
	text-align: left;
}
.list-dokumentasi a:hover {
	color: #596882;
}
header a.logo {
	display: flex;
	align-items: center;
	/*justify-content: space-between;*/
	/* line-height: 80px; */
}

header .logo .logo-dark.default, header .logo .logo-light.default {
	height: 35px;
	width: 35px;
	margin: 0 auto;
	margin-top: -5px;
}
@media only screen and (min-width:320px) and (max-width:479px) {
	.iq-team2 .team-blog {
		margin-left: 15px !important;
	}
	.div-logo, .img-about { display: none; }
	header a.logo {
		line-height: 60px;
		height: 60px;
	}
}
/*@media(min-width:768px) {
	.container {
		 width: 100%; 
	}

}*/
@media(max-width:991px) {
	header nav .nav-header-container {
		position: absolute;
		width: 100%;
	}
	.span-title {
		font-size: 20px !important;
		/* margin-top: 8px; */
		width: 100%;
		position: absolute;
		margin-left: 5px;
		/* height: 60px; */
		/* top: 0; */
		/* line-height: 60px; */
	}

	/*.span-title.span-title-sidebar {
		position: relative;
		display: inline-block;
		top: 0;
		margin-top: 0;
		position: absolute;
		width: calc(100% - 80px);
		text-align: center;
	}*/
	.span-title.span-title-sidebar {
		/* position: relative !important; */
		/* display: inline-block; */
		top: 0;
		/* margin-top: 0; */
		position: absolute;
		width: calc(100% - 80px) !important;
		text-align: center;
		left: 38px;
		color: #596882;
		/* text-shadow: 3px 3px 1px #ccc; */
		/* height: 60px; */
		/* line-height: 60px; */
		margin-top: 0 !important;
		margin-left: 0;
		position: absolute;
		height: 60px;
		line-height: 60px;
	}

	.logo-light-sidebar {
		width: 30px;
		height: 40px;
		position: absolute;
		float: right;
		top: 11px;
		bottom: 0;
		right: 15px;
	}
}
.cbp-spmenu {
	background: #596882;
}
.blue-push-nav .dropdown-menu > li > a, .cbp-spmenu a {
	font-weight: 500;
	font-family: "Avenir LT Std";
}
.blue-push-nav .dropdown-menu a, .cbp-spmenu-vertical a {
	border-bottom: 1px solid rgba(255,255,255,.1);
	color: rgba(255,255,255,.7);
}
.blue-push-nav .dropdown-menu a:hover, .cbp-spmenu a:hover {
	background: rgba(0,0,0,.1);
	color: white;
}
.owl-team .owl-nav [class*="owl-"] {
	font-size: larger;
	margin: 5px;
	padding: 5px 10px;
	background: #596882;
	border-radius: 4px;
	line-height: 0;
	box-shadow: 0 0 6px 5px rgba(0,0,0,0.1),0 6px 5px rgba(0,0,0,0.1);
}
.owl-team .owl-nav [class*="owl-"]:hover {
	background: #596882;
}
.owl-team .owl-item {
	/*box-shadow: 0 0 0 1px #ddd;*/
	/*border-radius: 4px;*/
}
/*.owl-team .owl-stage-outer {
	margin: 0px 15px;
}*/
.iq-team2 .team-blog {
	padding: 10px !important;
	margin: 15px;
	/*border: solid 1px #ddd;*/
	border-radius: 4px;
	background: #fff;
	box-shadow: 0 1px 10px 0 rgba(69, 90, 100, 0.08);
	/*font-family: "Avenir Next LT Pro";*/
}
/*.iq-team2 .team-blog {
	padding: 0px;
	margin: 0px 15px;
}*/

.medium-icon a:hover {
	box-shadow: 0px 0px 6px 1px rgb(255, 255, 255) !important;
	/* padding: 2px; */
}

footer {
	background: #293852;
}
footer .list-dokumentasi {
	color: rgba(255,255,255, .7) !important;
}

footer .list-dokumentasi li a {
	color: rgba(255,255,255, .7) !important;
}
footer .list-dokumentasi li a:hover {
	color: #fff !important;
}
.footer-link-terkait {
	color: rgba(255,255,255, .7);
}
#lightgallery a {
	/* border: 3px solid #FFF; */
	border-radius: 3px;
	display: block;
	overflow: hidden;
	height: 200px;
	 margin: 3px 0px; 
}

#lightgallery a .img-thumbnail {
	-webkit-transition: -webkit-transform 0.15s ease 0s;
	-moz-transition: -moz-transform 0.15s ease 0s;
	-o-transition: -o-transform 0.15s ease 0s;
	transition: transform 0.15s ease 0s;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	height: 100%;
	width: 100%;
	padding: 0px;
	border-radius: 4px;
	border: 0;
}

#lightgallery a:hover .img-thumbnail {
	/*box-shadow: 0 0 0 0.15rem rgba(1, 104, 250, 0.25), 0 0 35px rgba(0, 0, 0, .1);*/
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
  	transform: scale3d(1.1, 1.1, 1.1);
}

#lightgallery a .img-zoom {
	background-color: transparent;
	border-radius: 4px;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	line-height: 200px;
	transition: background-color 0.15s ease 0s;
	text-align: center;
}
#lightgallery a:hover .img-zoom {
	background: rgba(0,0,0, 0.5);
	box-shadow: 0 0 35px rgba(0, 0, 0, .1);
}

#lightgallery a .img-zoom i { 
	color: rgba(255,255,255,.8);
	opacity: 0;
	transition: opacity 0.3s ease 0s;
}

#lightgallery a:hover .img-zoom i {
	opacity: 1;
	font-size: large;
}

.navbar-fixed-bottom, .navbar-fixed-top {
	z-index: 999;
	background: #596882;
}
.scroll-top-arrow, .scroll-top-arrow:focus {
	z-index: 999;
}

.intro-content { text-align: justify; }
.intro-description, .list-mission li {
	font-family: "Avenir LT Std";
	font-size: 14px;
	color: #3A475F;
}

/*.single-feature { max-width: 100%; }*/
.single-feature:hover .feature-icon {
	-webkit-transform: scale3d(1.1, 1.1, 1.1);
  	transform: scale3d(1.1, 1.1, 1.1);
}

.feature-icon {
	margin-bottom: 15px;
	display: block;
    margin-top: 15px; 
    line-height: unset;
}

.feature-icon .img-services {
	height: 100px;
	width: auto;
}

.feature-icon.consulting .img-services {
	transform: scale(1.1, 1.1);
}

.ribbon {
	text-transform: capitalize; 
	text-align: center;
	font-family: inherit;
	font-weight: 500; 
	margin: 0px -10px;
	color: rgba(255,255,255, .6);
}

.ribbon-default {
	background: #596882;
}
.ribbon-default::before {
	border-left: 10px solid #193c5a;
}
.ribbon-default::before, .ribbon-default::after {
	border-bottom: 10px solid transparent;
	bottom: -9px;
}
.ribbon-default::after {
	border-right: 10px solid #193c5a;
}

.single-feature .panel { 
	margin-bottom: 0px; 
	padding: 10px;
}
.single-feature .panel-primary {
	background: white;
	border: 0;
}

.single-feature .panel-primary .panel-heading {
	background: #596882;
	padding: 0px 10px;
	border: 0;
	height: 35px;
	line-height: 35px;
	color: rgba(255,255,255, .6) !important;
}
.single-feature .panel-primary .panel-heading .btn-toggle {
	color: rgba(255,255,255, .6) !important;
}
.single-feature .panel-title {
	font-weight: 500;
	font-size: 18px;
}

.single-feature .panel .panel-body {
	padding: 10px;
	border: solid 1px #f4f4f4;
	border-top: 0;
	font-family: "Avenir LT Std";
	font-size: 14px;
	color: #3A475F;
	transition-delay: unset;
	transition-duration: unset;
}
.single-feature:hover .ribbon,
.single-feature:hover .panel-title,
.single-feature:hover .panel-heading .btn-toggle {
	color: #fff !important;
}
/*.single-feature .alert p::before,
.single-feature .alert p::after {
	font-family: "fontAwesome";
}
.single-feature .alert p:before {
	content: "\f10d";
}
.single-feature .alert p:after {
	content: "\f10e";
}*/
.how-box-one {
	padding: 15px;
	/* margin-bottom: 100px; */
	margin-top: 10px;
	background: rgba(26, 108, 225, 0.03);
	border: solid 1px #f4f4f4;
	margin-bottom: 0px; 
	border-radius: 4px;
	color: #3A475F;
}
.how-box-one:hover, .how-box-one.active {
	background: #fff;
	box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08);
	color: #596882 !important;
}
.how-box-one .curr-img {
	margin: 0 auto;
	margin-bottom: 20px;
	width: 100px;
	height: 100px;
	/*margin-top: 15px;*/
	background: white;
	border-radius: 50%;
	/*padding: 2px;*/
	box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08);
	border: solid 1px #f4f4f4;
	padding: 10px;
}
.how-box-one:hover .curr-img {
	background: #F8FAFE;
	border: solid 1px #eee;
}
.how-box-one .curr-img.frontoffice {
	padding: 10px;
	line-height: 78px;
}
.how-box-one .curr-img.garment { padding: 0px; }
.how-box-one .curr-img.materi { padding: 18px; }
.how-box-one .curr-img.automotif { padding: 18px; }
.how-box-one .curr-img.manager { padding: 14px; }
.how-box-one p {
	margin: 0;
	font-family: "Avenir LT Std";
	font-size: 14px;
	color: #3A475F;
}
.how-box-one .list-mission {
	padding: 5px 20px;
	border: 0;
	margin-bottom: 0px;
	min-height: unset;
}

.list-group-about {
	border: solid 1px #f4f4f4;
	border-radius: 4px;
	/* box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08); */
	background: rgba(26, 108, 225, 0.03);
	margin: 0px;
	margin-top: 10px;
}

.list-group-about .list-group-item-heading {
	font-size: 16px;
	color: #3A475F;
	font-weight: 500;
}

.list-group-about .list-group-item-heading i {
	color: #468847;
	margin-right: 5px;
}

.list-group-about .list-group-item {
	border: 0;
	font-family:  "Avenir LT Std";
	font-size: 14px;
	color: #3A475F;
	padding: 10px;
}

.list-group-about .list-group-item:hover {
	background: rgba(26, 108, 225, 0.03)
}

.tab-line.nav-tabs {
	border-bottom: solid 1px #f4f4f4;
}
.tab-line > li > a {
	color: #3A475F;
	border: 0 !important;
	margin: 0px;
	font-size: 25px;
	font-weight: 500;
}

.tab-line > li > a:hover,
.tab-line > li > a:focus, 
.tab-line > li > a:hover,
.tab-line > li.active > a, 
.tab-line > li.active > a:focus, 
.tab-line > li.active > a:hover {
	color: #596882;
	cursor: pointer;
	background-color: transparent;
	border: 0 !important;
}

.tab-line > li a::after {
	background-color: transparent;
	content: '';
	width: 0;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: width 0.2s ease;
	-moz-transition: width 0.2s ease;
	-o-transition: width 0.2s ease;
	transition: width 0.2s ease;
}

.tab-line > li.active a::after {
	background-color: #596882;
	width: 100%;
}

.well.well-about {
	padding: 10px;
	padding-top: 0px; 
	/*box-shadow: none;*/
	border: solid 1px #f4f4f4;
}

/*.bg-white { background: #fff; }*/

.scroll-top-arrow:hover {
	background: #596882;
	color: #fff !important;
	border-color: #596882;
}

.panel-about, .panel-about .panel-heading {
	border-color: #eee;
}

.panel-about .panel-heading {
	background: #596882;
	color: white;
	padding: 5px 10px;
}
.panel-about:hover {
	box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08);
}

.panel-about .panel-body {
	text-align: justify;
	font-family: "Avenir LT Std";
	font-size: 14px;
	padding: 10px;
	transition-delay: unset;
	transition-duration: unset;
}

.panel-about .panel-body .list-mission {
	/*text-align: justify;	*/
}

.panel {
	box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08);
	border: 0;
}
.single-feature .panel-group { margin: 0px; }
.single-feature .panel-group .panel-default {
	border: 0;
}
.single-feature .panel-group .panel + .panel {
	padding-top: 5px;
}

.single-feature .panel-group .panel-heading {
	background: rgba(26, 108, 225, 0.03);
	padding: 5px;
	border-radius: 0px;
	border: solid 1px #f4f4f4;
}

.single-feature .panel-group .panel-title {
	font-weight: 600;
	font-size: 18px;
	/*color: rgba(255,255,255, .6);*/
}

.single-feature .panel-group .panel-title a {
	display: block;
	color: #596882;
	font-weight: 500;
	/*color: rgba(255,255,255, .6);*/
}

.single-feature .panel-group .panel-body .list-trainer {
	padding-left: 20px;
	margin: 0px;
}

.iq-team2 .team-blog .list-trainer {
	padding: 5px 20px;
	padding-right: 10px;
}
.iq-team2 .team-blog .list-trainer ul {
	padding-left: 20px;
	padding-right: 10px;
	list-style: none;
}

.footer-company {
	font-size: 24px;
	color: rgba(255,255,255, .7);
}

.footer-creator {
	color: rgba(255,255,255,.4);
}

.owl-overlay {
	position: absolute;
	z-index: 9;
}

.owl-overlay.overlay-dark {
	background: rgba(0,0,0,.1);
	border-radius: 4px;
}
.control-round .carousel-control { background: transparent; }
/*.control-round .carousel-control .img-preview {
	width: 45px;
	height: 45px;
	margin: 0 auto;
	position: relative;
	opacity: 0;
}
.control-round .carousel-control:hover .img-preview {
	opacity: 1;
}

.control-round .carousel-control {
 	display: inline-block;
}

.carousel-control.left::after,
.carousel-control.right::after {
	font-family: "fontAwesome";
	z-index: 5;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate( -50%, -50% );
    color: white;
}
.carousel-control.left::after {
	content: "\f104";
}
.carousel-control.right::after {
	content:"\f105";
}
*/
